Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 14:15:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anu lejeesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anu lejeesh Bot:  Hi Anu Lejeesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  566770202 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Waiting Customer:  Hello Customer:  No support? Agent:  Hi Anu , Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting us to return some itesm Agent:  items* Agent:  Could please inform me the items are from Maxfashion or Centrepoint? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My last order cancelled but didn't get refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  anu lejeesh Bot:  Hi Anu Lejeesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Waiting Customer:  Still waiting Customer:  How long it will take to connect with an agent? Agent:  Hi  Anu  Thank you for contacting us. This's abdallah  We would be happy to help you. Agent:  i can see that you're contacting us regarding  Refund Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Anu , I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  anu lejeesh Bot:  Hi Anu Lejeesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:48 PM, 27th Jun                     anu lejeesh                    Ok           05:50 PM, 27th Jun                     anu lejeesh                    Waiting           05:50 PM, 27th Jun                   mayar                   Hi Anu Lejeesh  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:50 PM, 27th Jun                     anu lejeesh                    Hi           05:50 PM, 27th Jun                     anu lejeesh                    I have ordered some items on Thursday           05:51 PM, 27th Jun                     anu lejeesh                    But by mistake the location was wrong which I was sected           05:52 PM, 27th Jun                     anu lejeesh                    So I want to know the current status of that           05:52 PM, 27th Jun                     anu lejeesh                    Hello u der?           05:52 PM, 27th Jun                   mayar                   Kindly send your order number           05:53 PM, 27th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:55 PM, 27th Jun                     anu lejeesh                    9672916167           05:55 PM, 27th Jun                     anu lejeesh                    Got?           05:55 PM, 27th Jun                     anu lejeesh                    Hello           05:55 PM, 27th Jun                     anu lejeesh                    Hello Mayar ...           05:56 PM, 27th Jun                     anu lejeesh                    Are you there?           05:56 PM, 27th Jun                     anu lejeesh                    ?‍♀️           05:56 PM, 27th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           05:57 PM, 27th Jun                     anu lejeesh                    Ok           05:57 PM, 27th Jun                     anu lejeesh                    ?           05:59 PM, 27th Jun                     anu lejeesh                    Dis satisfied ?‍♀️           06:00 PM, 27th Jun                     anu lejeesh                    Are you there?           06:01 PM, 27th Jun                     anu lejeesh                    Ok I think I should choose some other option to complain           06:01 PM, 27th Jun                     anu lejeesh                    /startOver           06:03 PM, 27th Jun                     anu lejeesh                    Hello           06:03 PM, 27th Jun                     anu lejeesh                    /startOver           06:03 PM, 27th Jun                     anu lejeesh                    /startOver           06:03 PM, 27th Jun                     anu lejeesh                    Hi           06:03 PM, 27th Jun                     anu lejeesh                    Disconnect with Mayar           06:04 PM, 27th Jun                   mayar                   Kindly send your correct location to update it           06:04 PM, 27th Jun                     anu lejeesh                    Where were you till now... If you don't have time to respond then leave and. Connect with any other guy           06:05 PM, 27th Jun                     anu lejeesh                    /startOver           06:06 PM, 27th Jun                   mayar                   Sorry for the late replay           06:06 PM, 27th Jun                   mayar                   Kindly send your correct location to update it           06:06 PM, 27th Jun                     anu lejeesh                    Sharjah           06:07 PM, 27th Jun                     anu lejeesh                    Muwaila commercial           06:07 PM, 27th Jun                     anu lejeesh                    Barakah building           06:07 PM, 27th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:08 PM, 27th Jun                   mayar                   Is there anything else i can help you with?            06:08 PM, 27th Jun                     anu lejeesh                    How you are going to solve that?           06:09 PM, 27th Jun                     anu lejeesh                    Will you deliver it in my Sharjah location or you will cancel the order?           06:09 PM, 27th Jun                     anu lejeesh                    I was waiting for something to do but till date no update           06:09 PM, 27th Jun                   mayar                   We will contact our team to do the needful           06:10 PM, 27th Jun                   mayar                   Is there anything else i can help you with?           06:10 PM, 27th Jun                     anu lejeesh                    I need the exact answer for my query           06:10 PM, 27th Jun                     anu lejeesh                    Will contact the team is not the answer           06:10 PM, 27th Jun                     anu lejeesh                    You have to contact within this time and you have to let me know           06:11 PM, 27th Jun                     anu lejeesh                    That is why contact us option           06:11 PM, 27th Jun                   mayar                   We will contact out team to deliver the order to your right address           06:11 PM, 27th Jun                   mayar                   Is there anything else i can help you with?           06:11 PM, 27th Jun                     anu lejeesh                    When we contact you and you are telling we will contact the team then what's the use of this contact us option???           06:11 PM, 27th Jun                     anu lejeesh                    Really bad experience with this agent           06:12 PM, 27th Jun                   mayar                   The customer are not able to contact the courier team so we will do the needful regarding that           06:13 PM, 27th Jun                   mayar                   Is there anything else i can help you with?            06:13 PM, 27th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:15 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2776472